/* Custom Styles */

@media(min-width:768px){
    div#block-1765698906788_10 .block {
    border-left: 0;
}

body, .page, .main-content {
  overflow: visible !important;
}

div#section-1761048221668 {
    position: sticky;
    top: 70px;
    z-index: 0;
    transition: transform 0.4s 
ease;
    will-change: transform;
}





/*one*/
div#section-1768141360447 {
    position: sticky;
    top: 0px;
    z-index: 0;
    transition: transform 0.4s 
ease;
    will-change: transform;
}






/*two*/

div#section-1768141368622 {
    position: sticky;
    top: 38px;
    z-index: 1;
    transition: transform 0.4s ease;
    will-change: transform;
}

/*three*/
div#section-1768141376346 {
    position: sticky;
    top: 75px;
    z-index: 2;
    transition: transform 0.4s ease;
    will-change: transform;
}

/*Four*/
div#section-1768141387681 {
    position: sticky;
    top: 117px;
    z-index: 3;
    transition: transform 0.4s ease;
    will-change: transform;
}

/*five*/
div#section-1768141397148 {
    position: sticky;
    top: 160px;
    z-index: 4;
    transition: transform 0.4s ease;
    will-change: transform;
}


/*six*/
div#section-1768141410510 {
    position: sticky;
    top: 38px;
    z-index: 5;
    transition: transform 0.4s ease;
    will-change: transform;
}


/*Seven*/
div#section-1768141420098 {
    position: sticky;
    top: 75px;
    z-index: 6;
    transition: transform 0.4s ease;
    will-change: transform;
}


/*eight*/
div#section-1768141428759 {
    position: sticky;
    top: 112px;
    z-index: 7;
    transition: transform 0.4s ease;
    will-change: transform;
}

/*Nine*/
div#section-1768141954935 {
    position: sticky;
    top: 149px;
    z-index: 8;
    transition: transform 0.4s ease;
    will-change: transform;
}


 #section-1768141397148 ~ div[id^="section-"] {
    position: relative !important;
    top: auto !important;
    z-index: 999 !important;
    transform: none !important;
}

}
a.link-list__link {
    text-transform: uppercase;
}
h4 {
    font-family: Montserrat;
    margin-bottom: 0;
}

div#block-1772171264807 h1 {
    font-size: 64px;
    line-height: 1.1;
}
div#section-1772172531179 .feature__text h4  {
    font-size: 40px;
    margin-bottom: 20px;
}


  div#section-1772179704149 .feature__text h4{
    font-size: 36px;
    margin-bottom: 20px;
}
div#section-1772172531179  img.feature__image, div#section-1772179704149  img.feature__image{
    border-radius: 100% !important;
}
 

div#section-1765698906788 {
    border-top: 1px solid;
}




.bio-layout-wrapper {
    max-width: 550px;
   
    
    padding: 40px;
}

.bio-highlight {
    
  font-style: italic;
    font-size: 20px;
    display: inline-block;
    margin-bottom: 15px;
    font-weight: 700;
}

.bio-main-title {
    font-size: 75px; /* Big Bold Style */
    font-weight: 300;
    line-height: 1;
    margin: 0 0 35px 0;
    letter-spacing: -3px;
    text-transform: uppercase;
}

.bio-description p {
  
    font-size: 17px;
    line-height: 1.65;
    margin-bottom: 18px;
     
}

.intro-text {
    font-weight: bold;
    font-size: 20px !important;
}

/* Smooth Animation */
.collapsible-content {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.8s ease-in-out, opacity 0.6s ease;
}

.collapsible-content.active {
    max-height: 1500px;
    opacity: 1;
}

#bio-toggle-btn {
    background: none;
    border: none;
    
    font-size: 13px;
    letter-spacing: 3px;
    font-weight: 700;
    cursor: pointer;
    padding-top: 20px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 12px;
}
 
 
  #block-1769804023991_1 .image, #block-1769804023991_4 .image {
      
    overflow: visible !important;
  }

#block-1769804023991_1  {
 transform: rotate(-3deg); 
}

div#block-1769804023991_4 {
 transform: rotate(3deg); 
}

  #block-1769804023991_1 .image__image, #block-1769804023991_4 .image__image {
    background: white;
    padding: 30px 15px 60px 15px; /* Niche zyada space polaroid look ke liye */
    border: 1px solid #ddd;
    border-radius: 12px;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.4);    
   
    
    transition: transform 0.3s ease;
  }

  #block-1769804023991_1, div#block-1769804023991_4{
    z-index: 10;
    overflow: visible !important;
  }
 
 
.bio-layout-wrapper {
    max-width: 550px;
     
    padding: 40px;
}

.bio-highlight {
 font-style: italic;
    font-size: 20px;
    display: inline-block;
    margin-bottom: 15px;
    font-weight: 700;
}

.bio-main-title {
    font-size: 70px;
    font-weight: 300;
    line-height: 1; 
    letter-spacing: -3px;
    text-transform: uppercase;
}

.bio-sub-role {
   
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase; 
    margin: 15px 0 15px 0;
}

.bio-description p {
   
    font-size: 17px;
    line-height: 1.6;
    margin-bottom: 18px; 
}

.intro-text {
    font-weight: bold;
    font-size: 19px !important;
}

.collapsible-content {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.8s ease-in-out, opacity 0.5s ease;
}

.collapsible-content.active {
    max-height: 2000px;
    opacity: 1;
}

#viktoria-toggle-btn {
    color:#fff;
    background: none;
    border: none;
    font-size: 13px;
    letter-spacing: 3px;
    font-weight: 700;
    cursor: pointer;
    padding-top: 20px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 10px;
}
 p.logo__text {
    font-weight: bold;
    font-family: 'Playfair Display';
    font-size: 34px; 
}

button#bio-toggle-btn {
    color: #fff;
}
a.btn {
    text-transform: uppercase;
    font-size: 17px;
    font-family: 'Montserrat';
    padding: 14px 40px;
    letter-spacing: 1px;
}


div#section-1772170400279 {
    border-top: 1px solid #2d1005;
}




/*div#block-1765698906788_14 {*/
/*    border-right: 1px solid #610a10;*/
/*}*/

.tier-list-wrapper {
    padding: 10px;
  }
  .tier-header {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
    text-transform: uppercase;
  }
  .tier-ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .tier-li {
    position: relative;
    padding-left: 50px; /* Icon ke liye space */
    margin-bottom: 25px;
    line-height: 1.6;
    font-size: 16px;
    color: #333;
    display: block;
  }
  /* CSS se Icon add karne ka tarika */
  .tier-li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 32px;
    height: 32px;
    background-image: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/file-uploads/themes/2165046800/settings_images/67ac8e3-4a3-a4f5-dc73-ea52344c420_image.png'); /* Icon ka URL yahan daalein */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }
  .feature-title {
    font-weight: bold;
  }
  
  /* Mobile Adjustments */
  @media (max-width: 767px) {
    .tier-li {
      padding-left: 40px;
      font-size: 15px;
    }
    .tier-li::before {
      width: 25px;
      height: 25px;
    }
  }

p.intro-text {
    font-family: 'Montserrat';
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px !important;
}
p.bio-sub-role {
    font-family: 'Montserrat';
}





body {
    background-color: #f9f2e8 !important; 
}


#section-1772171528985 .section__overlay { 
background: linear-gradient(to bottom, #ffffff00 30%, #f9f2e8 100%);
    
}

span.copyright {
    text-transform: uppercase;
}

footer a.link-list__link {
    font-weight: 600;
}
div#section-header {
    border-bottom: 1px solid #2d0f05;
}
.custom-arrow {
    display: inline-block;
    font-size: 20px;           
    font-weight: 100 !important;  
    transform: scaleX(2.5);   
    margin-left: 20px;         
    opacity: 0.8;           
}
